View Issue Details

IDProjectCategoryView StatusLast Update
0013808ScribusCanvaspublic2016-04-25 12:07
ReporterKunda Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
PlatformMacOSXOSYosemiteOS Version10.10.5
Product Version1.5.2.svn 
Target Version1.5.2Fixed in Version1.5.2.svn 
Summary0013808: Regression: Ghost Palettes
DescriptionIntroduced shortly after r21040
See screencast
TagsNo tags attached.
PatchNo

Relationships

related to 0011544 closedfschmid Docked palettes position / size is not saved between sessions. 
related to 0013978 assignedcbradney Regression: Docked palettes position is not saved between sessions (0011544

Activities

Kunda

2016-03-12 11:40

manager  

ghost-palette.gif (198,428 bytes)
ghost-palette.gif (198,428 bytes)

fschmid

2016-03-12 13:58

administrator   ~0039151

What i don't get clearly: how do you move the outline palette back to the right?
Another important question: which Qt version do you use?

Kunda

2016-03-12 14:03

manager   ~0039152

I don't move it to right.. i moved it left but and then when i trigger it for some reason it pops in to the right. It's essentially occupying both panels. I'm thinking it has to do with remembering a previous state in which it was docked there and it doesn't know it's been moved.

Qt5.5.1 (built via homebrew)

fschmid

2016-03-12 19:52

administrator   ~0039154

I try and i try, but i can't get it. Have no problems at all here.

Kunda

2016-03-22 12:43

manager   ~0039332

I think this is fixed after updating to Qt5.6

Issue History

Date Modified Username Field Change
2016-03-12 11:40 Kunda New Issue
2016-03-12 11:40 Kunda Status new => assigned
2016-03-12 11:40 Kunda Assigned To => fschmid
2016-03-12 11:40 Kunda File Added: ghost-palette.gif
2016-03-12 11:41 Kunda Relationship added related to 0011544
2016-03-12 13:58 fschmid Note Added: 0039151
2016-03-12 14:03 Kunda Note Added: 0039152
2016-03-12 19:52 fschmid Note Added: 0039154
2016-03-22 12:43 Kunda Note Added: 0039332
2016-03-22 12:43 Kunda Status assigned => closed
2016-03-22 12:43 Kunda Resolution open => fixed
2016-03-22 12:43 Kunda Fixed in Version => 1.5.2.svn
2016-04-25 12:07 Kunda Relationship added related to 0013978